Bug 1568824 - [abrt] NetworkManager: g_type_check_instance_is_fundamentally_a(): nm-online killed by SIGSEGV
Summary: [abrt] NetworkManager: g_type_check_instance_is_fundamentally_a(): nm-online ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bdabc195c7295a298c439718528...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:47 UTC by aoellerer
Modified: 2018-11-30 21:06 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:06:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (14.14 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: cgroup (341 bytes, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: core_backtrace (9.62 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: cpuinfo (1.14 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: dso_list (2.56 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: environ (142 bytes, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: maps (13.25 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: mountinfo (3.24 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: open_fds (507 bytes, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: proc_pid_status (1.22 KB, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details
File: var_log_messages (112 bytes, text/plain)
2018-04-18 09:47 UTC, aoellerer
no flags Details

Description aoellerer 2018-04-18 09:47:20 UTC
Version-Release number of selected component:
1:NetworkManager-1.8.6-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/nm-online -s -q --timeout=30
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/nm-online
journald_cursor: s=6b7c846a1bc74500af83f441983f862b;i=556322;b=435bf8922ce74b5890a4bdf7f2f84111;m=1c1c1b1;t=56970f1c19a54;x=5da4c2a2f6abc143
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4025
 #1 g_object_ref at gobject.c:3196
 #2 signal_cb at gdbusobjectmanagerclient.c:1001
 #3 emit_signal_instance_in_idle_cb at gdbusconnection.c:3720

Comment 1 aoellerer 2018-04-18 09:47:29 UTC
Created attachment 1423422 [details]
File: backtrace

Comment 2 aoellerer 2018-04-18 09:47:30 UTC
Created attachment 1423423 [details]
File: cgroup

Comment 3 aoellerer 2018-04-18 09:47:32 UTC
Created attachment 1423424 [details]
File: core_backtrace

Comment 4 aoellerer 2018-04-18 09:47:33 UTC
Created attachment 1423425 [details]
File: cpuinfo

Comment 5 aoellerer 2018-04-18 09:47:35 UTC
Created attachment 1423426 [details]
File: dso_list

Comment 6 aoellerer 2018-04-18 09:47:37 UTC
Created attachment 1423427 [details]
File: environ

Comment 7 aoellerer 2018-04-18 09:47:38 UTC
Created attachment 1423428 [details]
File: exploitable

Comment 8 aoellerer 2018-04-18 09:47:40 UTC
Created attachment 1423429 [details]
File: limits

Comment 9 aoellerer 2018-04-18 09:47:42 UTC
Created attachment 1423430 [details]
File: maps

Comment 10 aoellerer 2018-04-18 09:47:44 UTC
Created attachment 1423431 [details]
File: mountinfo

Comment 11 aoellerer 2018-04-18 09:47:45 UTC
Created attachment 1423432 [details]
File: open_fds

Comment 12 aoellerer 2018-04-18 09:47:46 UTC
Created attachment 1423433 [details]
File: proc_pid_status

Comment 13 aoellerer 2018-04-18 09:47:48 UTC
Created attachment 1423434 [details]
File: var_log_messages

Comment 14 Ben Cotton 2018-11-27 16:07:03 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:06:58 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.